body {
  text-align: center;
  cursor: pointer;
  overflow: scroll;
}
.container {
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  height: 1370px;
  background-image: linear-gradient(rgb(10, 202, 250), blue);
  border-style: solid;
  overflow: auto;
}
.cont-man {
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  height: 1370px;
  background-image: linear-gradient(rgb(7, 8, 66), rgb(12, 12, 155));
  color: azure;
  border-style: solid;
  border-color: black;
  overflow: scroll;
}
.current {
  font-size: 40px;
  font-family: sans-serif;
  font-weight: bolder;
}
.lat {
  font-size: 20px;
  font-family: sans-serif;
  font-weight: bold;
}
.long {
  font-size: 20px;
  font-family: sans-serif;
  font-weight: bold;
}
.wind-icon {
  height: 90px;
  width: 112.5px;
  display: inline-block;
}
.wind {
  display: inline-block;
}
.wind-section {
  border-style: solid;
  width: 300px;
  margin-left: 200px;
}
.dew-icon {
  height: 18.4px;
  width: 18.4px;
  display: inline-block;
}
.dew {
  display: inline-block;
  font-weight: bold;
}
.uv-icon {
  margin-top: 5px;
  height: 20px;
  width: 20px;
  display: inline-block;
}
.uvindex {
  font-weight: bold;
  display: inline-block;
}
.pressure-icon {
  margin-top: 5px;
  height: 25px;
  width: 25px;
  display: inline-block;
}
.pressure {
  font-weight: bold;
  display: inline-block;
}
.hum-icon {
  height: 20px;
  width: 20px;
  display: inline-block;
}
.humidity {
  font-weight: bold;
  display: inline-block;
}
.ozone-icon {
  height: 20px;
  width: 20px;
}
.ozone {
  font-weight: bold;
  display: inline-block;
}
.vis-icon {
  height: 20px;
  width: 30px;
  display: inline-block;
}
.visibility {
  font-weight: bold;
  display: inline-block;
}
.apparent-icon {
  height: 20px;
  width: 20px;
  display: inline-block;
}
.apparant {
  font-weight: bold;
  display: inline-block;
}
.timestamp-icon {
  height: 20px;
  width: 20px;
  display: inline-block;
}
.timestamp {
  font-weight: bold;
  display: inline-block;
}
.cloud-icon {
  height: 20px;
  width: 20px;
  display: inline-block;
}
.cloudcover {
  font-weight: bold;
  display: inline-block;
}
.predict-day-icon {
  height: 20px;
  width: 20px;
  display: inline-block;
}
.predict-day {
  font-weight: bold;
  display: inline-block;
}
.error {
  width: 200px;
  height: 200px;
}
.adjust {
  height: 20px;
  width: 20px;
  display: inline-block;
  background-color: cornsilk;
}
.git_image {
  width: 40px;
  height: 40px;
  display: inline;
  align-items: right;
  border-style: solid;
  border-color: crimson;
  border-radius: 20px;
}
.partly-cloudy {
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  height: 1370px;
  background-image: linear-gradient(rgb(160, 161, 182), rgb(77, 77, 177));
  color: rgb(26, 33, 43);
  border-style: solid;
  border-color: black;
  overflow: scroll;
}
.partly-cloudy-night {
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  height: 1370px;
  background-image: linear-gradient(rgb(15, 15, 19), rgb(79, 79, 83));
  color: rgb(222, 227, 233);
  border-style: solid;
  border-color: black;
  overflow: scroll;
}
.windbearing {
  font-weight: bold;
}
.windgust {
  font-weight: bold;
}
.windspeed {
  font-weight: bold;
}
.location {
  align-items: flex-start;
  background-color: rgba(248, 248, 255, 0.63);
  width: 640px;
  height: 140px;
  margin-left: 20px;
  margin-bottom: 10px;
}
.list-items {
  font-weight: bold;
}
.no-load {
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  height: 1350px;
  background-image: #000 url(starter\a2dc9668f2cf170fe3efeb263128b0e7.gif)
    no-repeat center center;
  border-style: solid;
}
.while-load {
  display: none;
}
.list-items {
  justify-content: space-evenly;
}
ol {
  justify-content: space-evenly;
}
.location-night {
  color: black;
  align-items: flex-start;
  background-color: rgba(248, 248, 255, 0.63);
  width: 640px;
  height: 140px;
  margin-left: 20px;
  margin-bottom: 10px;
}
.thanks {
  width: 150px;
  height: 150px;
}
::-webkit-scrollbar {
  width: 20px;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-button {
  background: red;
  border-radius: 10px;
}
.rain {
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  height: 1370px;
  background-image: url("oVPkr9.gif");
  border-style: solid;
  overflow: auto;
  color: rgb(26, 33, 43);
}
